* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Poppins';
}

.contactUsSection {
  width: 100%;
  min-height: calc(100vh - 69px);
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
  gap: 60px;
  padding: 50px 25px 0px 25px;
  background: linear-gradient(
    to top,
    rgba(246, 244, 243, 1) 7%,
    rgba(246, 244, 243, 0.53) 32%,
    rgba(255, 179, 139, 0.29) 68%,
    rgba(235, 110, 44, 0.28) 100%
  );
}

#footer {
  max-width: 1400px;
  width: 100%;
  height: 44px;
  border-top: 1px solid rgb(239, 231, 218);
  display: flex;
  align-items: end;
  justify-content: space-between;
  font-size: 14px;
  color: #615348;
  padding: 0px 23px;
  /* margin: 25px 10px 0px; */
}

#footer2 {
  max-width: 300px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
}

#aroundDiv {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: row;
}

#contactUsDiv {
  max-width: 550px;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  gap: 10px;
}

#imgContactUs {
  max-width: 300px;
  width: 100%;
}

h1 {
  font-size: 48px;
  text-align: left;
}

#p1Contact {
  font-size: 20px;
  text-align: left;
  line-height: 36px;
}

.appIcons {
  max-width: 200px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 25px 0px;
  cursor: pointer;
}

#formDiv {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

form {
  max-width: 482px;
  width: 100%;
  background-color: rgb(245, 245, 245);
  border-radius: 16px;
  padding: 36px;
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.16);
}

label {
  font-family: inherit;
  font-size: 14px;
  color: rgb(108, 91, 82);
}

input {
  max-width: 410px;
  width: 100%;
  height: 54px;
  padding: 15px 12px;
  border: none;
  border-radius: 8px;
  background-color: #fff;
  margin-bottom: 18px;
}

input:focus {
  outline: none;
  border: 1px solid rgb(248, 229, 229);
}

input::placeholder {
  color: #aba39e;
  font-family: 'Poppins';
  font-size: 16px;
}

textarea {
  max-width: 410px;
  width: 100%;
  height: 216px;
  padding: 15px 12px;
  border: none;
  border-radius: 8px;
  background-color: #fff;
  margin-bottom: 18px;
}

textarea:focus {
  outline: none;
  border: 1px solid rgb(248, 229, 229);
}

textarea::placeholder {
  color: #aba39e;
  font-family: 'Poppins';
  font-size: 16px;
}

#btnMessage {
  max-width: 410px;
  width: 100%;
  height: 54px;
  padding: 15px 25px;
  background-color: rgb(235, 110, 44);
  border-radius: 8px;
  border: none;
  color: #fff;
  font-family: 'Poppins';
  font-size: 16px;
  cursor: pointer;
}

#btnMessage:hover {
  transform: scaleX(99%);
}

@media (min-width: 900px) and (max-width: 1100px) {
  #contactUsDiv {
    max-width: 400px;
    width: 100%;
  }
}

@media (max-width: 900px) {
  #aroundDiv {
    flex-direction: column;
    gap: 20px;
  }

  .contactUsSection {
    padding-bottom: 15px;
  }
}

@media (max-width: 500px) {
  h1 {
    font-size: 35px;
  }
}
